Jack2 1.9.12

Public Attributes | List of all members
jack_driver_param_value_enum_t Struct Reference

## Public Attributes
jack_driver_param_value_t | value
char | short_desc [64]

## Detailed Description

Definition at line 72 of file driver_interface.h.

## Member Data Documentation

## ◆ short_desc

char jack_driver_param_value_enum_t::short_desc[64]

A short (~30 chars) description for the user

Definition at line 74 of file driver_interface.h.

The documentation for this struct was generated from the following file:

- driver_interface.h